.corner.photo {
  background-image: url('../img/tumblr/photo.gif');
  background-repeat: no-repeat;
}
.corner.photo a {
  color: #746fb6;
}
.corner.text {
  background-image: url('../img/tumblr/text.gif');
  background-repeat: no-repeat;
}
.corner.text a {
  color: #ef2319;
}
.corner.video {
  background-image: url('../img/tumblr/video.gif');
  background-repeat: no-repeat;
}
.corner.video a {
  color: #06a84a;
}
.corner.link {
  background-image: url('../img/tumblr/link.gif');
  background-repeat: no-repeat;
}
.corner.link a {
  color: #a5218c;
}
.corner.quote {
  background-image: url('../img/tumblr/quote.gif');
  background-repeat: no-repeat;
}
.corner.quote a {
  color: #bfd800;
}
.corner.chat {
  background-image: url('../img/tumblr/chat.gif');
  background-repeat: no-repeat;
}
.corner.chat a {
  color: #bfd800;
}
.corner.audio {
  background-image: url('../img/tumblr/audio.gif');
  background-repeat: no-repeat;
}
.corner.audio a {
  color: #a40934;
}